<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa4e1fb5d97ebf6d8a580b1c4d36c7f9">
  <dict>
    <!--2024-05-31 14:45:16.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:45:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:45:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:45:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:45:16.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:45:16.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:45:16.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:45:16.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc006.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
